[pytest]
testpaths = tests
addopts = -s -cov-config=.coveragerc --junitxml=test-reports/apitest.xml --cov=nomnomdata.nominode  --cov-report=xml:test-reports/coverage.xml
log_cli = true
junit_family = xunit2
junit_logging = all
